@charset "utf-8";
/* Strzelecki Group CSS */

html {
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #3a3a3a;
}

body {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}

#bg {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: -1;
}

#container {
	height: 100%;
	width: 800px;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -400px;
}

/* HEADER */

#headerbg {
	width: 100%;
	height: 100px;
	margin-top: 50px;
}

#header {
	font-family: Garamond, "Times New Roman", serif;
	font-weight: normal;
	color: #3c3885;
	margin-top: 56px;
	margin-left: 20px;
}

#header .uppercase { font-size: 4em; }
#header .lowercase { font-size: 3em; font-variant: small-caps;}
#header img { vertical-align: -150%; margin-right: 30px;}

/* NAVIGATION */

#nav {
	width: 200px;
	float: left;
	font-family: Garamond, "Times New Roman", serif;
	font-size: 1em;
}

#nav #link {
	padding: 0;
	margin: 0;
	margin-top: 20px;
}

#nav #link li {
	float: left;
	margin-top: 5px;
	list-style-type: none;
	text-align: right;
}

#nav #link li a {
	margin: 0;
	float: left;
	width: 180px;
	padding: 10px;
 	background: url(images/bg.png); 
	color: #222;
	text-decoration: none;
 	border-right: 1px solid #3c3885;
	border-bottom: 1px solid #3c3885;
}

#nav #link li a:hover {
	text-decoration: none;
	background: #ffffff;
	color: #ff8500;
	border-bottom: none;
 	border-right: none;
	border-left: 1px solid #ff8500;
	border-top: 1px solid #ff8500;
}

/* MAIN */

#main {
	float: left;
	margin-top: 20px;
	margin-left: 40px;
	width: 480px;
}

#main h4 {
	font-family: Garamond, "Times New Roman", serif;
	font-size: 1.33em;
	font-weight: normal;
	margin-bottom: 0;
	margin-left: 15px;
	color: #111;
}

#main .content {
	font-size: 0.75em;
 	background: url(images/bg.png);
	margin-top: 3px;
	padding: 5px 15px 15px 15px;
	border-top: 1px solid #3c3885;
}

#main .content img {
	float: right;
	margin-left: 10px;
}

/* #main .content p:first-letter {
	font-family: Garamond, "Times New Roman", serif;
	font-size: 2em;
} */

#main a {
	color: #333;
}

#main a:hover {
	color: #ff8500;
}

#main .content p {
	text-align: justify;
}

/* FOOTER */

#footer {
	border-top: 1px solid #3c3885;
	width: 720px;
	float:left;
	font-size: 0.5em;
	margin-top: -1px;
}

#footer p {
	margin-top: 3px;
}


.style1 {
	font-size: 36px;
	font-weight: bold;
	font-family: "Adobe 黑体 Std R";
}
.style2 {font-family: "Adobe 黑体 Std R"}

body,td,th {
	font-family: Adobe 黑体 Std R;
}

a {
blr:expression(this.onFocus=this.blur());
text-decoration:none;   

}
